#### ユーザー マニュアルの表示方法

iSolarCloud Web サイト:コンピューターを使用して https://www.isolarcloud.com を開きます。ユーザー マニュアルはログイン ページの下部から表示できます。また、ユーザー名とパスワードを入力してシステムにログインし、左のメニューから「ヘルプ」 -> 「ユーザー マニュアル」をクリックしてドキュメントを表示することもできます。

iSolarCloud アプリ:iSolarCloud アプリにログインし、下部のナビゲーション バーの「サポート」を選択します。次に、下にスクロールして「ヘルプ センター」の「ユーザー マニュアル」を探し、タップしてユーザー マニュアルを表示します。

#### 電子メールを受信していない (アカウント登録、発電所作成、発電所共有など)

1. 入力された電子メール アドレスが正しいか、また正しい電子メール アカウントをチェックしたかを確認します。

2. 迷惑メール フォルダや削除済みフォルダなど、その他の電子メール ボックスのフォルダを確認します。

3. iSolarCloud の配信を停止したり、ブラックリストに登録したり、迷惑メールとしてマークしたりした場合は、iSolarCloud からの電子メールを受信することができません。その場合は、電子メールを正常に受信するために、iSolarCloud の電子メール アドレスをホワイトリストに登録する必要があります。

4. 受信者の電子メール ボックスの容量がいっぱいの場合は、別の電子メール アドレスを使用するか、容量を空けた後、またはメールボックスの容量が増加した後に再度試します。

5. 受信者の電子メール アドレスが存在するか、ブロックされているかを確認します。存在しない、またはブロックされている場合は、別の電子メール アドレスを使用してください。

6. 受信者のメール システムがビジー状態であるか、一時的な障害が発生している可能性があります。後ほど再度試すか、別の電子メール アドレスを使用してください。

7. 受信者のメール システムにより、システムの電子メール アドレスがブラックリストに登録されている可能性があります。別の電子メール アドレスを使用するか、Sungrow のカスタマー サービスにお問い合わせください。

8. 操作が頻繁過ぎる可能性があります。後ほど再度試してください。

9. 電子メールを受信できない状態が続く場合は、feedback@sungrowpower.com に電子メールを送信し、Sungrow からの電子メールを受信するのに使用したい電子メール アドレスを提供してください。こちらで確認いたします。

10. 電子メールの問題が頻繁に発生する場合、system@isolarcloud.com をホワイトリストに登録して、再度試すことをお勧めします。電子メール アドレスをホワイトリストに登録する方法は、オンライン検索で見つけることができます。

#### iSolarCloud をメールボックスのホワイトリストに登録する方法

メール検証コードがお客様の電子メール アドレスに正しく迅速に送信されるように、iSolarCloud の送信アドレス (system@isolarcloud.com) を電子メールの連絡先に追加するか、ホワイトリストに登録することを強くお勧めします。以下は、一般的な電子メールの設定方法です。

**Outlook でホワイトリストに登録する方法**

Outlook にログインし、「設定」 -> 「メール」 -> 「迷惑メール」 -> 「信頼できる差出人とドメイン」をクリックして対応するインターフェイスを開き、system@isolarcloud.com を入力して信頼できる差出人として追加し、「保存」をクリックします。

**Gmail でホワイトリストに登録する方法**

1. Gmail にログインします。「設定」をクリックして設定ページを開きます。

2. 「フィルタとブロック中のアドレス」をクリックして新しいフィルタを作成します。

3. 「From」ボックスに system@isolarcloud.com を入力してフィルタを作成します。

4. 「迷惑メールにしない」をチェックしてフィルタを作成します。

**QQMail でホワイトリストに登録する方法**

1. QQ メールボックスにログインします。「Setttings」 -> 「Spam」をクリックして対応するインターフェイスを開きます。

2. 「Set Email whitelist」をクリックし、iSolarCloud の送信メール アドレスである system@isolarcloud.com を入力し、「Add to whitelist」または「Set domain whitelist」をクリックします。system@isolarcloud.com を入力し、「Add to domain whitelist」をクリックします。

**@163.com でホワイトリストに登録する方法**

1. メールボックスにログインします。「Setttings」 -> 「General settings」をクリックして対応するインターフェイスを開きます。

2. ページ下部にある「Anti-spam/Blacklist and whitelist」 -> 「Add whitelist」をクリックします。iSolarCloud の送信メール アドレスである system@isolarcloud.com を入力し、「OK」をクリックします。

**@126.com でホワイトリストに登録する方法**

メールボックスにログインします。「Settings」 -> 「Anti-spam」 -> 「Add whitelist」をクリックします。iSolarCloud の送信メール アドレスである system@isolarcloud.com を入力し、「OK」をクリックします。

**お使いの電子メールが上記に当てはまらない場合は、お使いの電子メールの公式ヘルプ センターでホワイトリストの設定方法を確認してください。**